<?xml version="1.0" encoding="windows-1251" ?>
<lom xmlns="http://ltsc.ieee.org/xsd/LOM">
  <general>
    <identifier>
	  <catalog>GUID</catalog>
	  <entry>617fdbde-8cff-11db-b606-0800200c9a66</entry>
	</identifier>
    <title>
	  <string language="ru">Окислительно-восстановительные реакции</string>
	</title>
    <language>ru-win</language>
    <description>
    	<string language="ru">Интерактив. Окислительно-восстановительные реакции</string>
    </description>
    <keyword>
	  <string language="ru">окислительно-восстановительные реакции</string>
	</keyword>
    <structure>
	  <source>LOMv1.0</source>
	  <value>atomic</value>
    </structure>
  </general>
  <lifeCycle>
    <version><string language="ru">1</string></version>
    <contribute>
      <role>
	    <source>LOMv1.0</source>
		<value>author</value>
	  </role>
      <entity>
BEGIN:VCARD
FN:Табачкова О.Б.
END:VCARD
	  </entity>
	  <date>
        <dateTime>2007-12-04 13:00:00 +03:00</dateTime>
      </date>
    </contribute>
    <contribute>
      <role>
	    <source>LOMv1.0</source>
		<value>publisher</value>
	  </role>
      <entity>
BEGIN:VCARD
FN:;
ORG:ООО Дрофа
ADR: Россия, 127018, Москва Сущевский вал, 49
TEL:+7-495-689-03-66
EMAIL:e-book@drofa.ru
END:VCARD
	  </entity>
	  <date>
        <dateTime>2007-12-05 13:00:00 +03:00</dateTime>
      </date>
    </contribute>
    <contribute>
      <role>
	    <source>LOMv1.0</source>
		<value>content provider</value>
	  </role>
      <entity>
BEGIN:VCARD
FN:;
ORG:ФГУ ГНИИ ИТТ &quot;Информика&quot;
END:VCARD
	  </entity>
    </contribute>
    <contribute>
      <role>
	    <source>LOMv1.0</source>
		<value>educational validator</value>
	  </role>
      <entity>
BEGIN:VCARD
FN:Ежов Г.А.
END:VCARD
	  </entity>
	  <date>
        <dateTime>2008-05-14 10:13:42 +03:00</dateTime>
      </date>
    </contribute>
    <contribute>
      <role>
	    <source>LOMv1.0</source>
		<value>technical validator</value>
	  </role>
      <entity>
BEGIN:VCARD
FN:Ежов Г.А.
END:VCARD
	  </entity>
    </contribute>
 </lifeCycle>
 <metaMetadata>
    <contribute>
      <role>
	    <source>LOMv1.0</source>
		<value>creator</value>
	  </role>
      <entity>
BEGIN:VCARD
FN:;
ORG:ООО Дрофа
ADR: Россия, 127018, Москва Сущевский вал, 49
TEL:+7-495-689-03-66
EMAIL:e-book@drofa.ru
END:VCARD
	  </entity>
    </contribute>
    <contribute>
      <role>
	    <source>LOMv1.0</source>
		<value>creator</value>
	  </role>
      <entity>
BEGIN:VCARD
ORG:ООО &quot;Дрофа&quot;
NOTE:Номер_контракта:ELSP/A2/Gr/001-002-03/20/06
END:VCARD
	  </entity>
    </contribute>
 </metaMetadata>
  <technical>
  <format>application/x-shockwave-flash</format> 
  <size>1350953</size>
  </technical>
  <educational>
  <learningResourceType>
	<source>LOMv1.0</source>
	<value>simulation</value>
   </learningResourceType>
   <intendedEndUserRole>
	<source>LOMv1.0</source>
    <value>teacher</value>
   </intendedEndUserRole>
   <intendedEndUserRole>
	<source>LOMv1.0</source>
    <value>learner</value>
   </intendedEndUserRole>
  </educational>
  <rights>
   <cost>
    <source>LOMv1.0</source>
	<value>no</value>
   </cost>
   <copyrightAndOtherRestrictions>
	<source>LOMv1.0</source>
	<value>yes</value>
   </copyrightAndOtherRestrictions>  
  </rights>	
  <classification>
   <taxonPath>
    <source>
	 <string language="ru">Поставщики ЦОР</string> 
	 <string language="x-GUID">ccad6820-8690-11da-a72b-0800200c9a66</string> 
	</source>
	 <taxon>
	  <id>e8599ad5-8690-11da-a72b-0800200c9a66</id>
 
	  <entry><string language="ru">ООО &quot;Дрофа&quot;</string></entry>
     
	 </taxon>	
   </taxonPath>
  </classification>	
  <classification>
   <taxonPath>
    <source>
	 <string language="ru">«Химия»,  8 класс, Габриэлян О.С.</string> 
	 <string language="x-GUID">d05469af-69bd-11db-bd13-0800200c9c08</string> 
	</source>
	 <taxon>
	  <id>5a9ee83e-aca0-11db-abbd-0800200c9a66</id>
 
	  <entry><string language="ru">43. Окислительно-восстановительные реакции</string></entry>
     
	 </taxon>	
   </taxonPath>
  </classification>	
  <classification>
   <taxonPath>
    <source>
	 <string language="ru">Планирование к учебнику «Химия», 8 класс, Габриэлян О.С.</string> 
	 <string language="x-GUID">d05469b0-69bd-11db-bd13-0800200c9c08</string> 
	</source>
	 <taxon>
	  <id>5a9ff9a1-aca0-11db-abbd-0800200c9a01</id>
 
	  <entry><string language="ru">62. Окислительно-восстановительные реакции</string></entry>
     
	 </taxon>
	 <taxon>
	  <id>5a9ff9a1-aca0-11db-abbd-0800200c9a66</id>
 
	  <entry><string language="ru">61. Окислительно-восстановительные реакции</string></entry>
     
	 </taxon>	
   </taxonPath>
  </classification>	
  <classification>
   <taxonPath>
    <source>
	 <string language="ru">Тематический рубрикатор</string> 
	 <string language="x-GUID">8f5d7210-86a6-11da-a72b-0800200c9a66</string> 
	</source>
	 <taxon>
	  <id>dad9d3fc-4166-eca3-3a5c-059528a9716d</id>
 
	  <entry><string language="ru">Окислительно-восстановительные реакции</string></entry>
     
	 </taxon>	
   </taxonPath>
  </classification>	
  <classification>
   <taxonPath>
    <source>
	 <string language="ru">Класс</string> 
	 <string language="x-GUID">7ed38400-26b8-11da-8cd6-0800200c9a66</string> 
	</source>
	 <taxon>
	  <id>05d43658-f240-2b8a-95bf-d346e3c32b1c</id>
 
	  <entry><string language="ru">8 класс</string></entry>
     
	 </taxon>	
   </taxonPath>
  </classification>	
  <classification>
   <taxonPath>
    <source>
	 <string language="ru">Предмет</string> 
	 <string language="x-GUID">7ed38401-26b8-11da-8cd6-0800200c9a66</string> 
	</source>
	 <taxon>
	  <id>683c6f85-0b42-d501-82a3-97771f14a80c</id>
 
	  <entry><string language="ru">Химия</string></entry>
     
	 </taxon>	
   </taxonPath>
  </classification>	
  <classification>
   <taxonPath>
    <source>
	 <string language="ru">Вид ЦОР</string> 
	 <string language="x-GUID">7af874a7-930b-75c7-5996-307cba5160c8</string> 
	</source>
	 <taxon>
	  <id>489128fd-9388-7851-1846-926588926945</id>
 
	  <entry><string language="ru">Интерактивное задание</string></entry>
     
	 </taxon>	
   </taxonPath>
  </classification>  
 </lom>